Milter.config.MilterConfigParser Class Reference
Inheritance diagram for Milter.config.MilterConfigParser:

## Public Member Functions

def | __init__ (self, defaults={})
def | get (self, sect, opt)
def | getlist (self, sect, opt)
def | getaddrset (self, sect, opt, dir='')
def | getaddrdict (self, sect, opt, dir='')
def | getdefault (self, sect, opt, default=None)
def | getintdefault (self, sect, opt, default=None)

## Public Attributes

| defaults

The documentation for this class was generated from the following file:

- Milter/config.py